Release 0.3.0 (2012-04-21)
==========================
First Release

Release 0.4.0 (2012-06-20)
==========================

* Port to compat-api so driver will build against latest xserver
  from git as well as past releases.

* DRI2: Fix issue with flipping that would result in deleting kms
  fb_id while it was being scanned out.

* DRI2: Implement support for triple buffering.

Release 0.4.1 (2012-10-06)
==========================

* xrandr rotation support.

* Support for PlatformProbe for latest xserver.

* DRI2: fix issue w/ flipping multiple drawables.

* Various other fixes, including updates to build with latest
  xserver.

Release 0.4.2 (2012-10-15)
==========================

* fix 'make dist' issue that would result in distribution tarballs
  missing the header files

